Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 180388 - Get rid of the redhat- symlinks
Summary: Get rid of the redhat- symlinks
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard: bzcl34nup
: 140183 (view as bug list)
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-02-07 19:24 UTC by Matthias Clasen
Modified: 2013-03-13 04:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 00:21:24 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2006-02-07 19:24:07 UTC
These are leftovers from the Bluecurve Gnome-KDE unification effort, 
and are not very maintainable. With the upstream move to standardized
icon names we should be in a better position here.

Comment 1 Matthias Clasen 2006-07-26 01:45:27 UTC
*** Bug 140183 has been marked as a duplicate of this bug. ***

Comment 3 Matthias Clasen 2006-10-04 22:14:24 UTC
Small update: As I learned today, icon-naming-utils is also creating redhat-
compat symlinks, which then show up in the gnome and a11y icon themes.

Comment 4 Matthias Clasen 2007-04-17 19:01:03 UTC
Not going to be fixed in time for F7.

Comment 5 Bug Zapper 2008-04-03 16:56:48 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 6 Bug Zapper 2008-05-07 00:21:23 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.